<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>feed36e1469b405fa62c4bf8c98c5de3</id>
   <name>7-2</name>
   <previewFile>feed36e1469b405fa62c4bf8c98c5de3_p.png</previewFile>
   <originalFile>feed36e1469b405fa62c4bf8c98c5de3_o.png</originalFile>
   <zipFile>feed36e1469b405fa62c4bf8c98c5de3_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
